/**
 * @file
 * Visual styles for menu.
 */

ul.menu {
  margin-left: 1em; /* LTR */
  padding: 0;
  list-style: none outside;
  text-align: left; /* LTR */
}
[dir="rtl"] ul.menu {
  margin-right: 1em;
  margin-left: 0;
  text-align: right;
}
.menu-item--expanded {
  list-style-type: circle;
  list-style-image: url(../../images/icons/menu-expanded.png);
}
.menu-item--collapsed {
  list-style-type: disc;
  list-style-image: url(../../images/icons/menu-collapsed.png); /* LTR */
}
[dir="rtl"] .menu-item--collapsed {
  list-style-image: url(../../images/icons/menu-collapsed-rtl.png);
}
.menu-item {
  margin: 0;
  padding-top: 0.2em;
  }
ul.menu a.is-active {
  color: #000;
}
nav.menu--login {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}

nav.menu--login .menu-item {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 8px 18px;
  background-color: #53a9ff;
  color: white;
  text-decoration: none;
  border-radius: 12px;
  line-height: 0.8;
  white-space: nowrap;
}
nav.menu--view-opportunities .menu-item {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 8px 18px;
  background-color: #53a9ff;
  color: white;
  text-decoration: none;
  border-radius: 12px;
  line-height: 0.8;
  white-space: nowrap;
}
nav.menu--buyers-area .menu-item {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 8px 18px;
  background-color: #53a9ff;
  color: white;
  text-decoration: none;
  border-radius: 12px;
  line-height: 0.8;
  white-space: nowrap;
}
#block-eastmidstender-primary-local-tasks ul.tabs.primary {
  display: flex;
  gap: 0.5rem;
  list-style: none;
  padding: 0;
  margin: 0;
}

#block-eastmidstender-primary-local-tasks ul.tabs.primary li a {
  display: inline-block;
  padding: 0.5rem 1rem;
  background: #eee;
  color: #333;
  text-decoration: none;
  border-radius: 4px;
}

#block-eastmidstender-primary-local-tasks ul.tabs.primary li a.is-active {
  background: #005ea5;
  color: #fff;
}

#block-eastmidstender-primary-local-tasks a[href$="/edit"] {
  background: #f9c74f;
  color: #000;
}
